## python-tinyalign 0.2

=== debian/changelog ===
python-tinyalign (0.2-3) unstable; urgency=medium

  [ Sao I Kuan ]
  * Team upload.
  * Fix incorrect path Vcs-Browser, Vcs-Git

  [ Andreas Tille ]
  * Testsuite: autopkgtest-pkg-python

 -- Sao I Kuan <saoikuan@gmail.com>  Tue, 10 Mar 2020 17:31:28 +0900

python-tinyalign (0.2-2) unstable; urgency=medium

  * Team upload.

  [ Logan Rosen ]
  * Fix Build-Depends issues
    Closes: #953395

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Binary package: Section: python
  * Hardening
  * No fiddling around with _version.py since python3-setuptools-scm
    is used now

 -- Andreas Tille <tille@debian.org>  Mon, 09 Mar 2020 09:51:15 +0100

python-tinyalign (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #950511)

 -- Steffen Moeller <moeller@debian.org>  Sun, 02 Feb 2020 21:33:44 +0100
