=== debian/control ===
Source: python-tinyalign
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               cython3,
               python3-setuptools,
               python3-setuptools-scm,
               python3-all-dev
Standards-Version: 4.5.0
Homepage: https://github.com/marcelm/tinyalign
Vcs-Browser: https://salsa.debian.org/med-team/python-tinyalign
Vcs-Git: https://salsa.debian.org/med-team/python-tinyalign.git

Package: python3-tinyalign
Architecture: any
Section: python
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: numerical representation of differences between strings
 A small Python module providing edit distance (aka Levenshtein distance,
 that is, counting insertions, deletions and substitutions) and Hamming
 distance computation.
 .
 Its main purpose is to speed up computation of edit distance by allowing
 to specify a maximum number of differences maxdiff (banding). If that
 parameter is provided, the returned edit distance is anly accurate up
 to maxdiff. That is, if the actual edit distance is higher than maxdiff,
 a value larger than maxdiff is returned, but not necessarily the actual
 edit distance.
