=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tinyalign-$1.tar.gz%" \
   https://github.com/marcelm/tinyalign/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
