## python-tinyalign 0.2.1

=== debian/changelog ===
python-tinyalign (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: drop uupdate
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 16:31:03 +0100

python-tinyalign (0.2-5) unstable; urgency=medium

  * Team upload.
  * Add clarification to debian/copyright regarding buildwheels.sh
    (Closes: #952603)
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 08 Apr 2020 09:28:19 -0700

python-tinyalign (0.2-4) unstable; urgency=medium

  * Team upload.
  * Add Build-Depends: python3-pytest
  * Add test script for autopkgtest

 -- Sao I Kuan <saoikuan@gmail.com>  Mon, 16 Mar 2020 23:00:26 +0900
