## python-tinyalign 0.2.2

=== debian/changelog ===
python-tinyalign (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1045932.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify and fine-tune salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 04 Mar 2026 12:50:00 +0100

python-tinyalign (0.2.2-1) unstable; urgency=medium

  [ Lance Lin ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/tests/run-unit-test: Update to use supported python versions
  * d/copyright: Remove superfluous file pattern buildwheels.sh and update year
    to 2023 for debian/* files
  * d/control: Remove autopkgtest-pkg-python testsuite
  * d/clean: Clean src/tinyalign/_core.c (Closes: #1045932)

  [ Andreas Tille ]
  * Build-Depends: pybuild-plugin-pyproject

 -- Lance Lin <lq27267@gmail.com>  Thu, 07 Sep 2023 22:00:11 +0700
