=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: python-tinyalign
 Section: science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-setuptools-scm,
                python3-all-dev,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/marcelm/tinyalign
 Vcs-Browser: https://salsa.debian.org/med-team/python-tinyalign
 Vcs-Git: https://salsa.debian.org/med-team/python-tinyalign.git
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-tinyalign
 Architecture: any
